
@font-face {
    font-family: 'FuturaBT-Book';
    src: url('../fonts/2A39C1_0_0.woff') format('woff'), url('../fonts/2A39C1_0_0.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'FuturaBT-Bold';
    src: url('../fonts/2A39C1_1_0.woff') format('woff'), url('../fonts/2A39C1_1_0.ttf') format('truetype');
    font-display: swap;
}

html {
  font-size: 14px;
}

body {
    font-family: FuturaBT-Book, Verdana, sans-serif;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

.gbl.logo {
    max-width: 150px;
    height: auto;
}

.gbl.hero {
    min-height: calc(100vh - 177px);
    background: linear-gradient(180deg, #ffffff 0%, #f9f9f9 100%);
}

.gbl.prod-card {
    max-width: 720px;
    width: 100%
}

.gbl.h5 {
    font-family: FuturaBT-Bold, Verdana, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #7f7f7f;
}

a.gbl.btn {
    border: 1px solid #000;
    padding: 0.5em 1em;
    display: inline-block;
    color: #000;
    text-decoration: none;
    border-radius: 0;
    font-family: FuturaBT-Book, Verdana, sans-serif;
    font-size: 14px;
}

    a.gbl.btn > strong:before,
    a.gbl.btn > span:before {
        font: var(--fa-font-solid);
        content: "\f04b";
        display: inline-block;
        margin-right: 0.5em;
    }

    a.gbl.btn > strong {
        font-family: FuturaBT-Bold, Verdana, sans-serif;
        font-weight: 400;
    }

footer.gbl {
    font-family: FuturaBT-Bold, Verdana, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #7f7f7f;
}

    footer.gbl a {
        color: #7f7f7f;
        text-decoration: none;
    }

        footer.gbl a:hover {
            color: #000;
        }